Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:42:23 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp5d30a5edyahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 16px">
<div>
<div dir="ltr">Hi,</div>
<div dir="ltr"><br></div>
<div dir="ltr">All the items which I would like to return are from the brand Splash.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As I stated in the previous email, I have mentioned the name of the brand and  forwarded the images of the items several times.</div>
<div dir="ltr"><br></div>
<div><br></div>
<div class="ydp5d30a5edsignature">
<div class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2495" style="margin:0in 0in 0.0001pt;font-size:12pt"><b class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2494"><span class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2496" style="font-size:10pt;font-family:Calibri, sans-serif;color:rgb(31,73,125)">Thanks &amp; Regards,</span></b></div>
<div class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2499" style="margin:0in 0in 0.0001pt"><font class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2498" color="#1f497d"><b class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2497">Laiju Jacob</b></font></div>
<div class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2321" style="margin:0in 0in 0.0001pt;font-size:12pt"><font class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2509" color="#0b5394"><span class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2511" style="font-size:8pt;font-family:Arial, sans-serif" lang="EN-GB"><b class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421085069_5532">M (Mobile) +965-66054249</b></span></font></div>
<div class="ydp5d30a5edyiv2716705926" id="ydp5d30a5edyiv2716705926yui_3_16_0_1_1443421970856_2321" style="margin:0in 0in 0.0001pt;font-size:12pt"><br></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp26939486yahoo_quoted_0175573527" class="ydp26939486yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, May 2, 2021, 01:21:43 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp26939486yiv2484142624"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2427817</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Laiju,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we are unable to open the file which you have attached in your previous email so we request you to kindly share the item names.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427817